/*     30395 : 이미지      */
.img__30395__ {max-width:100%}
.img__30395__ * {box-sizing:border-box}
.img__30395__ a {display:block;vertical-align:top}
.img__30395__ img {width:1000px;vertical-align:top}

/*     30396 : 이미지      */
.img__30396__ {max-width:100%}
.img__30396__ * {box-sizing:border-box}
.img__30396__ a {display:block;vertical-align:top}
.img__30396__ img {width:1000px;vertical-align:top}

/*     32136 : 한줄 텍스트      */
.text__32136__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32136__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32136__ p {font-size:15px}
}

/*     32137 : 실선      */
.solid_line__32137__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32137__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32137__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32137__ {height:10px}
}

/*     32138 : 한줄 텍스트      */
.text__32138__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32138__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32138__ p {font-size:15px}
}

/*     32140 : 한줄 텍스트      */
.text__32140__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32140__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32140__ p {font-size:15px}
}

/*     32141 : 한줄 텍스트      */
.text__32141__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32141__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32141__ p {font-size:15px}
}

/*     32142 : 한줄 텍스트      */
.text__32142__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32142__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32142__ p {font-size:15px}
}

/*     32143 : 한줄 텍스트      */
.text__32143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32143__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32143__ p {font-size:15px}
}

/*     32144 : 한줄 텍스트      */
.text__32144__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32144__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32144__ p {font-size:15px}
}

/*     32139 : 실선      */
.solid_line__32139__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32139__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32139__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32139__ {height:10px}
}

/*     32145 : 한줄 텍스트      */
.text__32145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32145__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32145__ p {font-size:15px}
}

/*     32146 : 실선      */
.solid_line__32146__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32146__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32146__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32146__ {height:10px}
}

/*     32147 : 한줄 텍스트      */
.text__32147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32147__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32147__ p {font-size:15px}
}

/*     32148 : 실선      */
.solid_line__32148__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32148__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32148__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32148__ {height:10px}
}

/*     32149 : 한줄 텍스트      */
.text__32149__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32149__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32149__ p {font-size:15px}
}

/*     32150 : 실선      */
.solid_line__32150__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32150__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32150__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32150__ {height:10px}
}

/*     32151 : 한줄 텍스트      */
.text__32151__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32151__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32151__ p {font-size:15px}
}

/*     32152 : 실선      */
.solid_line__32152__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32152__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32152__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32152__ {height:10px}
}

/*     32153 : 한줄 텍스트      */
.text__32153__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32153__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32153__ p {font-size:15px}
}

/*     32154 : 실선      */
.solid_line__32154__ {display:block;position:relative;width:100%;height:20px}
.solid_line__32154__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32154__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32154__ {height:10px}
}

/*     32155 : 한줄 텍스트      */
.text__32155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32155__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32155__ p {font-size:15px}
}

